html {
  scroll-behavior: smooth;
}

.form-control:focus {
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
}
@font-face {
    font-family: 'Biko';
    src: url('../fonts/Biko-Black.eot');
    src: url('../fonts/Biko-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Biko-Black.woff2') format('woff2'),
        url('../fonts/Biko-Black.woff') format('woff'),
        url('../fonts/Biko-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Biko';
    src: url('../fonts/Biko.eot');
    src: url('../fonts/Biko.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Biko.woff2') format('woff2'),
        url('../fonts/Biko.woff') format('woff'),
        url('../fonts/Biko.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Biko';
    src: url('../fonts/Biko-Light.eot');
    src: url('../fonts/Biko-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Biko-Light.woff2') format('woff2'),
        url('../fonts/Biko-Light.woff') format('woff'),
        url('../fonts/Biko-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Biko';
    src: url('../fonts/Biko-Bold.eot');
    src: url('../fonts/Biko-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Biko-Bold.woff2') format('woff2'),
        url('../fonts/Biko-Bold.woff') format('woff'),
        url('../fonts/Biko-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body{
	font-family: 'Biko',Arial,sans-serif;
	font-size: 18px;
}
	
.nav-link{
	font-size: 22px;
	padding: 0 25px !important;
}

.navbar-brand{
	font-size: 30px;
	font-weight: bold;
}

#header{
	background: #0864B1 url("../images/bg.png") no-repeat;
	padding-bottom: 50px;
}

#header a{
	color: #fff;
}

#header a:hover{
	color: #9FD2FF !important;
	transition: 1s;
}


.navbar{
	padding: 20px 0;

}


.header-image{
	max-width: 350px;

}

#header .description{
	color: #fff;
	padding-top: 90px;
}

#header .description h2{
	font-size: 45px;
	font-weight: bold;
}


.navbar-toggler-icon{
	background-image: url(../images/menu-mobile.png) !important;
	width: 2em !important;
	height: 2em !important;
}

.navbar-toggler{
	border: none;
}


#aboutus{
	padding: 50px 0;
}


.section-title{
	text-align: center;
	color: #0864B1;
	font-weight: bold;
	padding-top: 40px;

}

.line{
	width: 100px;
	background-color: #676767;
	height: 3px;
}

#aboutus p{
	line-height: 40px;
	width: 60% !important;
	text-align: center;
	display: inline-block;
}

#aboutus p.content{
		padding: 30px 0;
}

.buttons .col-lg-3{
	border-right: 1px solid #707070;
	display: inline-block;
	text-align: center !important; 
}

.buttons .col-lg-3:last-child{
	border-right: none;
}

.buttons .title{
	color: #0864B1;
	font-weight: bold;
	font-size: 50px;
}

.buttons p{
	line-height: 18px !important;
}

.buttons{
	padding: 50px 0;
}

#features{
	padding: 50px 0;
	background: #F5F5F5;
}

#features .container h2{
	text-align: center;
	color: #0864B1;
	font-weight: bold;
}

#features .container hr{
	width: 100px;
	background-color: #676767;
	height: 3px;	
}

.box{
	display: inline-block;
	width: 150px;
	background: #0864B1;
	padding: 20px;
	margin-bottom: 20px;
}

.owl-theme .owl-dots .owl-dot span{
	width: 30px;
	border-radius: 0;
	height: 3px;
	background: #9FD2FF;
}


.owl-theme .owl-dots .owl-dot span:hover,.owl-theme .owl-dots .owl-dot:hover span,.owl-theme .owl-dots .owl-dot.active span{
	background: #0864B1;
}


.owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}


.contact-form{
	width: 70%;
	display: inline-block;
}

.form-controller{
	border-radius: 0;
}

form{
	text-align: left;
	color: #0864B1;
	font-weight: bolder;
}

#contact{
	background: #F5F5F5;
}


.card{
	border: none !important;
}

.card-text{
	text-align: center !important;
}


#footer{
	padding: 50px 0;
	background: #0864B1;
}

#footer .col-lg-6 h2{
	color: #fff;
	font-weight: bolder;
}

#footer .col-lg-6 h3{
	color: #fff;
	font-weight: bolder;
	font-size: 20px;
	padding-left: 20px;

}

.btn-primary{
	background: #0864B1;
	margin: auto;
}

.btn-primary:hover{
	background: #002E71;
	transition: 1s;
}
.btn-primary .fas{
	padding-left: 10px;
}

.contact-form{
	padding-bottom: 50px;
}

#footer .col-lg-6 p{
	padding-top: 100px;
	color: white;
	font-weight: bolder;

}

#footer .fab{
	display: inline-block;
	padding-top: 25px;
	font-size: 30px;
	color: #fff;
}

#footer .sm {
	margin-left: 10px;	

}
#footer .fab:first-child{
	margin-left: 0;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: #0864B1;
  z-index: 999;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 95px;
}

.footeralt{
	color: white;
}

.footeralt hr{
	background-color: #fff;
	height: 3px;
}

#ajaxResponseSuccess,#ajaxResponseFail{
	display: none;

}

.buttons .title .fas {
    margin-bottom: 20px;
}

@media screen AND (max-width: 992px) {
.buttons .col-lg-3 {
border-right: none;
}
}
